package model

type TdCardType struct {
	CardTypeId   string `xorm:"not null pk VARCHAR(64)"`
	CardTypeName string `xorm:"VARCHAR(128)"`
	Status       int    `xorm:"SMALLINT(6)"`
	OrgId        string `xorm:"VARCHAR(64)"`
}
